.hintHead {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='/Scripts/tiptool/images/hintHead.png', sizingMethod='scale');
}

.hintBody {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='/Scripts/tiptool/images/hintBodyBottom.png', sizingMethod='scale');
    zoom: 1;
}

.hintBodyTop {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='/Scripts/tiptool/images/hintBodyTop.png', sizingMethod='scale');
}

.hintFoot {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='/Scripts/tiptool/images/hintFoot.png', sizingMethod='scale');
}

.hintTipTop {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='/Scripts/tiptool/images/hintTipTop.png', sizingMethod='scale');
}

.hintTipBottom {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='/Scripts/tiptool/images/hintTipBottom.png', sizingMethod='scale');
}
